OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- File List
- Globals

newgrf_town.cpp File Reference

Implementation of the town part of NewGRF houses. More...

`#include "stdafx.h"`
`#include "debug.h"`
`#include "town.h"`
`#include "newgrf_town.h"`
`#include "safeguards.h"`

Go to the source code of this file.

## Detailed Description

Implementation of the town part of NewGRF houses.

Definition in file newgrf_town.cpp.